package org.ts.ddcs.service;

import org.ts.ddcs.entity.RtuInfo;


import java.util.List;
import java.util.Map;

/**
 * 测站数据接口
 * @author dylan
 */
public interface RtuService {
    void saveRtu(RtuInfo rtuInfo);
    List<Map<String,Object>> rtuList();
    void deleteRtu(String rtuCode);
    Map<String,Object> projectInfo(String orgId);
    void SetRtuProject(String rtuCode,String orgId,String projectId);
}
